stages:
    - prepare
    - build
    - test

variables:
    GIT_SUBMODULE_STRATEGY: normal

cellframe-dashboard-schedule:
    stage: build
    tags:
    - cellframe-dashboard
    script: ~/production/integration/gitlab-CI/build_all_handler.sh cellframe-dashboard && ~/production/integration/reprepro/publish.sh debian.pub.demlabs.net stretch main
